<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
<controls>
   	<control>
		<description>Background</description>
		<type>image</type>
		<id>7000</id>
	 	<posX>42</posX>
	    <posY>184</posY>
		<width>1836</width>
		<height>262</height>
		<texture>basichome_latestmedia_bg_big.png</texture>
		<animation effect="fade" time="350" delay="1000" >Visible</animation>
	    <animation effect="fade" time="350" reversible="false">hidden</animation>
	    <animation effect="fade" time="250">WindowOpen</animation>
	    <animation effect="fade" time="250">WindowClose</animation>
    	<visible>control.hasfocus(4)</visible>              
	</control>

	<control>
    <description>GROUP: BasicHome latest Recordings/Schedules</description>
    <type>group</type>
    <dimColor>0xffffffff</dimColor>
    <visible>control.hasFocus(4)</visible>
		<animation effect="fade" start="100" end="0" time="0" reversible="false">Hidden</animation>
		<animation effect="fade" start="0" end="100" time="450" delay="1350">Visible</animation>
    	<animation effect="fade" time="250">WindowOpen</animation>
    	<animation effect="fade" time="250">WindowClose</animation>
		<control>
			<description>latestMedia scheduled recording Label</description>
			<type>label</type>
			<id>1</id>
			<posX>81</posX>
			<posY>210</posY>
			<width>585</width>
			<font>TitanLight20</font>
			<textcolor>987e60</textcolor>
			<label>#(L(4558))</label>
		</control>
		
		<control>
		  <description>recording 1</description>
		  <type>fadelabel</type>
		  <id>0</id>
		  <posX>81</posX>
			<posY>284</posY>
			<width>600</width>
			<textcolor>FFFFFF</textcolor>
			<font>font12</font>
		  <label>#latestMediaHandler.tvrecordings.latest1.title</label>
		</control>
		
		<control>
		  <description>recording 1 dateAdded</description>
		  <type>fadelabel</type>
		  <id>0</id>
		  <posX>910</posX>
			<posY>284</posY>
			<width>350</width>
			<textcolor>FFFFFF</textcolor>
			<font>font12</font>
			<align>right</align>
			<label>#latestMediaHandler.tvrecordings.latest1.dateAdded</label>

		</control>
	   
		<control>
		  <description>recording 2</description>
		  <type>fadelabel</type>
		  <id>0</id>
		  <posX>81</posX>
				<posY>325</posY>
				<width>600</width>
				<textcolor>FFFFFF</textcolor>
				<font>font12</font>
		  <label>#latestMediaHandler.tvrecordings.latest2.title</label>

		</control>
	   
		<control>
		  <description>recording 2 dateAdded</description>
		  <type>fadelabel</type>
		  <id>0</id>
		  <posX>910</posX>
				<posY>325</posY>
				<width>300</width>
				<textcolor>FFFFFF</textcolor>
				<font>font12</font>
				<align>right</align>
		  <label>#latestMediaHandler.tvrecordings.latest2.dateAdded</label>


		</control>
		   
		<control>
		  <description>recording 3</description>
		  <type>fadelabel</type>
		  <id>0</id>
		  <posX>81</posX>
				<posY>365</posY>
				<width>600</width>
				<textcolor>FFFFFF</textcolor>
				<font>font12</font>
		  <label>#latestMediaHandler.tvrecordings.latest3.title</label>

		</control>
		   
		<control>
		  <description>recording 3 dateAdded</description>
		  <type>fadelabel</type>
		  <id>0</id>
		  <posX>910</posX>
				<posY>365</posY>
				<width>350</width>
				<textcolor>FFFFFF</textcolor>
				<font>font12</font>
				<align>right</align>
		  <label>#latestMediaHandler.tvrecordings.latest3.dateAdded</label>

		</control>
		   
		   
			  <!-- scheduled recodings -->

		<control>
			<description>latestMedia scheduled recording Label</description>
			<type>label</type>
			<id>0</id>
			<posX>995</posX>
			<posY>210</posY>
			<width>585</width>
			<font>TitanLight20</font>
			<textcolor>FF987e60</textcolor>
			<label>603</label>

		</control>	
		
		<control>
		  <description>scheduled recording 1</description>
		  <type>fadelabel</type>
		  <id>0</id>
		  <posX>995</posX>
			<posY>284</posY>
			<width>550</width>
			<textcolor>FFFFFF</textcolor>
			<font>font12</font>
		  <label>#latestMediaHandler.tvrecordings.scheduled1.title     #latestMediaHandler.tvrecordings.scheduled1.channel</label>


		</control>
		
		<control>
		  <description>scheduled recording 1 year</description>
		  <type>fadelabel</type>
		  <id>0</id>
		  <posX>1845</posX>
			<posY>284</posY>
			<width>350</width>
			<textcolor>FFFFFF</textcolor>
			<font>font12</font>
	<align>right</align>
			<label>#latestMediaHandler.tvrecordings.scheduled1.startDate     #latestMediaHandler.tvrecordings.scheduled1.startTime</label>


		</control>
	   
		<control>
		  <description>scheduled recording 2</description>
		  <type>fadelabel</type>
		  <id>0</id>
		  <posX>995</posX>
				<posY>325</posY>
				<width>550</width>
				<textcolor>FFFFFF</textcolor>
				<font>font12</font>
		  <label>#latestMediaHandler.tvrecordings.scheduled2.title     #latestMediaHandler.tvrecordings.scheduled2.channel</label>


		</control>
	   
		<control>
		  <description>scheduled recording 2 year</description>
		  <type>fadelabel</type>
		  <id>0</id>
		  <posX>1845</posX>
			<posY>325</posY>
			<width>350</width>
			<textcolor>FFFFFF</textcolor>
			<font>font12</font>
			<align>right</align>
		  <label>#latestMediaHandler.tvrecordings.scheduled2.startDate     #latestMediaHandler.tvrecordings.scheduled2.startTime</label>


		</control>
		   
		<control>
		  <description>scheduled recording 3</description>
		  <type>fadelabel</type>
		  <id>0</id>
		  <posX>995</posX>
			<posY>365</posY>
			<width>550</width>
			<textcolor>FFFFFF</textcolor>
			<font>font12</font>
		  <label>#latestMediaHandler.tvrecordings.scheduled3.title     #latestMediaHandler.tvrecordings.scheduled3.channel</label>
		</control>

		<control>
			<description>scheduled recording 3 year</description>
			<type>fadelabel</type>
			<id>0</id>
			<posX>1845</posX>
			<posY>365</posY>
			<width>350</width>
			<textcolor>FFFFFF</textcolor>
			<font>font12</font>
			<align>right</align>
			<label>#latestMediaHandler.tvrecordings.scheduled3.startDate     #latestMediaHandler.tvrecordings.scheduled3.startTime</label>
		</control>
	</control>
</controls>
</window>